<!DOCTYPE html>
<html lang="es">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Defensa personal del correo electrónico: una guía para la lucha contra la
vigilancia con el cifrado GnuPG</title>
<meta name="keywords" content="GnuPG, GPG, privacy, email, Enigmail" />
<meta name="description" content="La vigilancia del correo electrónico viola nuestros derechos fundamentales y
pone en peligro la libertad de expresión. Esta guía te enseñará defensa
personal del correo electrónico en 40 minutos con GnuPG." />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.css" />
<link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.es.css" />
<link rel="shortcut icon"
href="//static.fsf.org/nosvn/enc-dev0/img/favicon.ico" />
</head>

<body>
<header class="row centered" id="header"><div>

<p><strong>Comprueba ahora que hayas recibido en tu correo electrónico un
enlace de confirmación. ¡Gracias por unirte a nuestra lista!</strong></p>

<p>Si no recibes el enlace de confirmación, envíanos un correo electrónico a
info@fsf.org para que te añadamos de forma manual.</p>

<br />

<p><img
src="//static.fsf.org/nosvn/enc-dev0/img/es/screenshots/section3-try-it-out.png"
alt="Pruébalo." /></p><br />

<p>Únete a nosotros en los servicios de microblogging para recibir
actualizaciones diarias:</p>

<p style="font-size:150%"><a href="https://status.fsf.org/fsf"><img
src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png"
class="share-logo"
alt="[GNU Social]" />
&nbsp;GNU Social</a>&nbsp; |&nbsp; <a href="http://microca.st/fsf"><img
src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png"
class="share-logo"
alt="[Pump.io]" />
&nbsp;Pump.io</a>&nbsp; |&nbsp; <a
href="https://www.twitter.com/fsf">Twitter</a></p>

<p><small><a href="https://www.fsf.org/twitter">Lee por qué GNU Social y
Pump.io son mejores que Twitter.</a></small></p>

<hr />

<p class="back" style="font-size:150%">&larr; Volver a <a href="index.html">Defensa personal del correo
electrónico</a></p>

</div></header>


<!-- End #header -->
<!-- ~~~~~~~~~ Footer ~~~~~~~~~ -->
<footer class="row" id="footer"><div>
<div id="copyright">

<h4><a href="https://u.fsf.org/ys"><img
alt="Free Software Foundation"
src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" /></a></h4>

<p>Copyright &copy; 2014-2016 <a href="https://u.fsf.org/ys">Free Software
Foundation</a>, Inc. <a
href="https://my.fsf.org/donate/privacypolicy.html">Política de
privacidad</a>. Por favor apoye nuestro trabajo <a
href="https://u.fsf.org/yr">uniéndose a nosotros como miembro asociado.</a></p>

<p>Las imágenes de esta página están bajo una licencia <a
href="https://creativecommons.org/licenses/by/4.0/">Creative Commons
Atribución 4.0 (o versión posterior)</a>, y el resto está bajo una licencia
<a href="https://creativecommons.org/licenses/by-sa/4.0">Creative Commons
Atribución-Compartir Igual 4.0 (o versión posterior)</a>. Descargue el <a
href="http://agpl.fsf.org/emailselfdefense.fsf.org/edward/CURRENT/edward.tar.gz">código
fuente de Edward el bot de respuesta</a> por Andrew Engelbrecht
&lt;sudoman@ninthfloor.org&gt; y Josh Drake &lt;zamnedix@gnu.org&gt;,
disponible bajo una licencia GNU Affero General Public License. <a
href="http://www.gnu.org/licenses/license-list.html#OtherLicenses">¿Por qué
estas licencias?</a></p>

<p>Las fuentes usadas en la guía e infografía: <a
href="https://www.google.com/fonts/specimen/Dosis">Dosis</a> por Pablo
Impallari, <a
href="http://www.google.com/fonts/specimen/Signika">Signika</a> por Anna
Giedry&#347;, <a
href="http://www.google.com/fonts/specimen/Archivo+Narrow">Archivo
Narrow</a> por Omnibus-Type, <a
href="https://libreplanet.org/wiki/GPG_guide/Graphics_Howto#Pitfalls">PXL-2000</a>
por Florian Cramer.</p>

<p>Descarga el paquete con el <a href="emailselfdefense_source.zip">código
fuente</a> para esta guía, incluyendo las fuentes, los archivos fuente de
las imágenes y el texto de los mensajes de Edward.</p>

<p>Este sitio utiliza el estándar Weblabels para el etiquetado <a
href="https://www.fsf.org/campaigns/freejs">free JavaScript</a>. Ver el <a
href="//weblabels.fsf.org/emailselfdefense.fsf.org/" rel="jslicense">código
fuente y la información de la licencia de JavaScript</a>.</p>

</div>

<!-- /#copyright -->
<p class="credits">El diseño de la infografía y la guía es de <a rel="external"
href="http://jplusplus.org"><strong>Journalism++</strong><img
src="//static.fsf.org/nosvn/enc-dev0/img/jplusplus.png"
alt="Journalism++" /></a></p>
<!-- /.credits -->
</div></footer>

<!-- End #footer -->
<script src="//static.fsf.org/nosvn/enc-dev0/js/jquery-1.11.0.min.js"></script>
<script src="//static.fsf.org/nosvn/enc-dev0/js/scripts.js"></script>


<!-- Piwik -->
<script type="text/javascript" >
// @license magnet:?xt=urn:btih:1f739d935676111cfff4b4693e3816e664797050&dn=gpl-3.0.txt GPL-v3-or-Later
var pkBaseURL = (("https:" == document.location.protocol) ? "https://piwik.fsf.org/" : "http://piwik.fsf.org/");
document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
try {
	var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 13);
	piwikTracker.trackPageView();
	piwikTracker.enableLinkTracking();
} catch( err ) {}
// @license-end
</script><noscript><p><img src="//piwik.fsf.org/piwik.php?idsite=13" style="border:0" alt="" /></p></noscript>


<!-- End Piwik Tracking Code -->
</body>
</html>
